/***********-------------------------------------
  					Global Reset
       ------------------------------***********/	
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, , abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
	border: 0; 
	outline: 0; 
	font-size: 120%; 
}

.clearfix:after {
content : ".";
display : block;
clear : both;
visibility : hidden;
line-height : 0;
height : 0;
}
.clearfix {
display : inline-block;
}
html[xmlns] .clearfix {
display : block;
}
* html .clearfix {
height : 1%;
}

body
{
	font:normal 13px/20px Verdana, Arial, Helvetica, sans-serif;
	background:#fff;
	color:#000000;
	margin: 0; 
	padding: 0; 
}

a{
	color:#000000;
	text-decoration:underline;
}
a:hover {
	color:#666666;
	text-decoration:none;
}

p	{
	color:#000000;
	padding:5px 0;
	margin:0px;
	text-align: left;
	
}
.right {
	float:right; }
/**************------------------------------------------
  					Floats & Alignments
  	  ---------------------------------------***********/	
.floatright
{
	float:right;
}

.floatleft
{
	float:left;
}
 
.textleft{
	text-align:left;
}
.textright{
	text-align:right;
}

.textcenter{
	text-align:center;
}

/***********-----------------------------------
  					headings
  		----------------------------************/
h1{
	font: normal 30px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	color:#000000;
	letter-spacing:-1px;
}

h2{
	font: normal bold 22px "Trebuchet MS", Helvetica, sans-serif;
	padding:0px;
	letter-spacing:-1px;
	margin:0px;
	color:#000000;
}

h3{
	font: normal 22px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
}

h4{
	font: normal 20px/20px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
}


h5{
	font: normal 18px/20px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
}

h6{
	font: normal 12px Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0;
	color:#000000;
}


/*********-------------------------------------
  				page structure
  		---------------------------***********/
.total	{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

.top {
	width:100%;
	background-color:#000;
	color:#fff;
	height: 30px;
	text-align: center;
}

.toplinks {
	float:center;
	color:#FFF;
	font-size:12px;
	padding: 4px;
}

.toplinks a {
	color:#FFF;
	text-decoration:none;
}

.toplinks a:hover {
	color:#000;
	background-color:#FFF;
	text-decoration:none;
}


	.topbar	{
		background:#1e1e1e url(../images/topbar.png) bottom left repeat-x;
		height:123px;
		}

	.logo	{
		padding: 2px 0 10px 10px;
		float:right;
		margin-top:4px;
		}

	.slogan	{
		float:right;
		color:#CCCCCC;
		padding:5px 0 0 0;
		}

.menubar{
	background:	#e7e2cd url(../images/menu_bg.gif) bottom left repeat-x;
	height:40px;
}	

.imgborder	{
	border:1px solid #d8d8d8;
	margin:0;
	padding:0;
	}

/**********---------------------------------
  					slider
  		---------------------------**********/
.sliderbg{
	width:100%;
	background:#000 url(../images/header.jpg) repeat-x;
	height:329px;
}

.onny {
	width:900px;
	margin-left: 30px;
	background-image:url(../images/main_onno.jpg);
}

	.header	{
	background:url(../images/header.jpg) top center no-repeat;
	height:329px;
	}

/**********------------------------------------
  				slider right part
  		-----------------------------**********/
.header_right	{
	margin-top:35px;
	margin-left:10px;
}

	.highlightbox	{
	background:#1f1f1f;
	margin-bottom:10px;
	margin-top:10px;
	padding:10px 5px 0 10px;
	border:1px solid #000;
	height:63px;
	}

	.highlightbox img	{
	padding-right:10px;
	padding-bottom:10px;
	} 
	.highlightbox h5	{
	font-size:15px;
	font-weight:bold;
	margin:0;
	color:#bbb;
	padding:0;
	}

	.highlightbox p	{
	color:#777;
	padding:0 5px 0 0;
	line-height:normal;
	}
	

/***********--------------------------------------
  					mid	content
        ------------------------------************/	
	
.boxcontent	{
	border:0px solid #e1e1e1;
	margin-top:20px;
	margin-bottom:20px;
}

.box_gradient	{
	background:#fff url(../images/box_gradient.jpg) repeat-x;
	margin:2px;
	padding:20px;
	height:100%;
	overflow:auto;
}

.Lclear {
	height: 100px;
}

img.boxicon	{
margin:0 20px 0 0;
} 

.boxcontent	h2 img{ vertical-align:middle;}

span.insetleft {
	font:normal 24px/24px "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	padding: 15px;
	float: left;
	width: 40%;
	}
span.insetright {
	font:normal bold 24px/24px "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	padding: 15px;
	float: right;
	width: 40%;
	}

/***********-----------------------------------
  				News Unordered Lists
       -----------------------------**********/	
ul.newslist	{
	margin:20px 0;
	padding:0px;
}

	ul.newslist li	{
	 
		margin-bottom:3px;
			border-bottom:1px solid #ccc;
		font-size:11px;
		padding:5px 0;
		margin-bottom:10px;
		color:#646464;
		list-style-type:none;
		}
	ul.newslist li a:link, ul.newslist li a:visited, ul.newslist li a:active	{
		padding:3px 0px;
		color:#808080;
		text-decoration:none;
		}

	ul.newslist li a:hover	{
		color:#000;
		padding:3px 0px;
		text-decoration:none;
		}

	span.date	{
		font-weight:bolder;
		margin:0 0 5px 0;
		padding:2px 0px;
		color:#646464;
		}
		
/************************************************
                      Testimonials
************************************************/
.testimonial img{ vertical-align:middle;}

.testimonial blockquote{
	padding:0px;
	margin:0;
	background:none;
	border:none;
}

.testimonial blockquote p.quote{
	font:italic normal 12px/20px Georgia, Arial, sans-serif;
	color:#777;	
}

.testimonial blockquote p.author{
	margin:0px 0px 0 0;
	text-align:right;
	color:#484848;
}


/*********-----------------------------------
  				sub header
  		---------------------------**********/
.subheaderbg	{
	background:#8e1915 url(../images/subheader_bg.jpg)  repeat-x;
}

.subheader	{
	height:77px;
}

	.head-arrow	{
	background:url(../images/arrow.gif) 50px bottom no-repeat;
	}
	.subheader h2{
	padding:10px 0 0 10px;
	color:#fff;
	}

	.subheader p{
	color:#fff;
	margin:0;
	padding:0 0 0 10px;
	}

/************---------------------------------------
  						team part
        ---------------------------------**********/	
	blockquote{
	background:#f4f4f4;
	border:1px solid #eaeaea;
	border-left:10px solid #eaeaea;
	padding:15px;
	font:normal 13px/18px Georgia, Helvetica, sans-serif;
	font-style:italic;
	margin:0px;
	color:#777;
	}

/*********------------------------------------
  				sidebar sub menu
       --------------------------************/
ul.subnav{
	margin: 20px 0 0px 0px;
	padding:0;
}

	ul.subnav li {
	margin-left:0px;
	list-style-type:none;
	}

	ul.subnav li a {
	height:20px;
	margin:0px 0;
	border-top:1px solid #dcdcdc;
	text-decoration:none;
	}

	ul.subnav li li a {
	margin:0;
	text-decoration:none;
	}

	ul.subnav li li a:link, ul.subnav li li a:visited {
	color:#6b6b6b;
	display:block;	text-decoration:none;
	padding:6px 10px;
	}

	ul.subnav li a:link, ul.subnav li a:visited {
	color:#5f5f5f;
	display:block;
	padding:6px 10px;	text-decoration:none;
	}

	ul.subnav li.current a {
	color:#c86559;
	font-weight:bold;	text-decoration:none;
	}

	ul.subnav li a:hover {
	color:#c86559;
	padding:6px 10px;	text-decoration:none;
	}

a.read	{
	color:#898989;
	background:url(../images/readmore.gif) bottom left no-repeat;
	height:12px;
	float:right;
	width:83px;
	display:block;
	text-decoration:none;
}

a.read:hover	{
	background:url(../images/readmore.gif) top left no-repeat;
	height:12px;	
	width:83px;
	color:#600a00;	
	text-decoration:none;
}

/***********-------------------------------
  					footer
         ---------------------************/	
.footerbg{
	background:#000 url(../images/footer_bg.jpg) repeat-x;
	width:100%;
	height:120px;
	color:#FFF;
}

	.footer	{
		padding-top:20px;
		padding-bottom:20px;		
		}
		
.footlinks a {
	color:#FFF;
	text-decoration:underline;
}

.footlinks a:hover {
	color:#000;
	background-color:#FFF;
	text-decoration:none;
}

.footer p {
	color:#FFF;
}

/****************** blogposts *******************/

ul.blogposts	{
	margin:10px 0;
	padding:0px;
	}

	ul.blogposts li	{
		font-size:11px;
		border-bottom:1px solid #ccc;
		line-height:14px;
		padding:10px 0;
		margin-bottom:10px;
		color:#646464;
		list-style-type:none;
		}
	ul.blogposts li a:link, ul.blogposts li a:visited, ul.blogposts li a:active	{
		padding:0px 0px;
		color:#808080;
		text-decoration:none;
		}

	ul.blogposts li a:hover	{
		color:#000;
		padding:3px 0px;
		text-decoration:none;
		}
			ul.blogposts li h5{
			font:normal bold 12px Arial, Helvetica, sans-serif;
			margin:0px;
			padding:0px;
			}
			
			
			.post-info img { vertical-align:middle; padding-right:5px;}
			
			
/* ----------- Contact Form ----------- */			

	#contactform p{
		display:block;
		font-weight:bold;
		text-align:right;
		width:250px;
		float:left;
	}
	#contactform .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:250px;
	}
	#contactform input{
		float:left;
		width:250px;
		margin:2px 0 30px 10px;
	}
	#contactform button{ 
		clear:both;
		margin-left:100px;
		background:#888888;
		color:#FFFFFF;
		border:solid 1px #666666;
		font-size:11px;
		font-weight:bold;
		padding:4px 6px;
	}


.notes 	{background: #f0f0f0;border: 1px solid #b8b8b8;}
.success 	{background: #ccfcd1;border: 1px solid #60a400;}
.error	{background: #f9e3e3;	border: 1px solid #e79e9e;}
.notice 	{background: #fcf0cc;border: 1px solid #ecc735;}
	.notes, .notice, .success, .error 
		{font-size: 100%;color:#484848;padding:10px;width:auto;margin: 0 0 20px 0px; text-align:left}
	.notes span, .notice span, .success span, .error span 
		{font-weight: bold;font-size: 1.2em;padding: 2px 40px;}
	.notes p, .success p, .error p, .notice p 
		{margin: 0px;padding: 0px 40px;}


ul.yes	{
	margin:10px 0;
	padding:0;
	list-style:none;
	display : inline-block;
	}
	ul.yes li {
	background:url(../images/yes.gif) left center no-repeat;
	padding:3px 5px 3px 25px;
	}

ul.yes2	{
	margin:10px 0;
	padding:0;
	list-style:none;
	display : inline-block;
	}
	
	ul.yes2 li {	
	padding:3px 5px 3px 25px;
	float:left;
	width:40%;
	}
	ul.yes2 li {
	background:url(../images/yes.gif) left 6px no-repeat;
	}

ol.normal	{
	margin:0;
	padding:0;
	}
	ol.normal li {
	padding:3px 5px 3px 5px;
	}

pre {
	 white-space: pre-wrap;
	 white-space: -moz-pre-wrap;
	 white-space: -o-pre-wrap;
}

#breadcrumbs {
	margin: 0;
	display: block;
	padding: 10px 15px;
	border-bottom: 1px solid #ccc;
	position:relative;
	overflow: hidden;
	}
span.breadcrumbs {display: block;font-size: 90%;line-height: 120%;}
span.breadcrumbs img {display: none;}
span.breadcrumbs a {float: none;font-weight: normal;padding: 0 4px;}
span.breadcrumbs a:hover {color: #000;text-decoration: none;}

/************************************************
                      Tables                  
************************************************/
table{
border:none;
border-collapse:collapse;
margin:10px 0 10px 0;
}

td,th
{
border-bottom:1px solid #cacaca;
color:#4c4c4c;
padding:10px 15px;
}
th
{
background:url(../images/table-head-mid.gif) repeat-x 0 0;
text-align:left;
padding-left:20px;
}
th.lefthead
{background:url(../images/table-head-left.gif) no-repeat 0 0;
text-align:left;
padding-left:20px;
}
th.righthead
{background:url(../images/table-head-right.gif) no-repeat right top;
text-align:left;
}

table a {text-decoration:none;}
table a:link {}
table a:visited {}

tbody tr:hover 		{background:#f1f1f1;}

tr.even
{
background:#f1f1f1;
}

/************************************************
                      Form Fieldset                  
************************************************/
fieldset
{
padding:15px;
border:1px solid #ddd;
}

fieldset legend
{
font-weight:bold;
padding:3px 10px;
background:#fff;
border:1px solid #ddd;
}

/************************************************
                      Definition List                  
************************************************/
 dl { border: 1px solid #ddd; 
 	padding: 0.5em; 
	}
	dt { 
	float: left; 
	clear: left; 
	width: 150px; 
	text-align: right; 
	font-weight: bold; 
	color: #484848; 
	} 
	dt:after { 
	content: " : "; 
	} 
	dd:before { 
	content: ""; 
	padding-left:5px;
	} 
	dd { 
	margin: 0 0 0 110px; 
	padding: 0 0 0.5em 0; 
	}
